Results 1 to 1 of 1

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Jiggy Runtime not under delopment? Help?!

  1. #1
    Default Jiggy Runtime not under delopment? Help?!
    HI,

    I have a 1st gen 8gb iphone that I jailbroke about 2 years ago. I did nothing with it since except use it as a phone. Now there are a lot of cool apps and skins though so I wanted to add those. I ran an update on installer and that took me to a 2.0 version I believe. I wanted to then add apps but it tells me i need jiggy run time first, but that is not under development or anywhere like it says. Can anyone help? TIA!
    Last edited by ImaGuevara; 2009-05-21 at 11:43 PM. Reason: spelling

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •